create table C_CONTRACT
(
    ID                   VARCHAR2(36),
    TENANCY_ID           VARCHAR2(36),
    DESCRIPTION          VARCHAR2(100),
    NOTES                VARCHAR2(200),
    LIFE_STATUS          NUMBER(1),
    CREATED_BY           VARCHAR2(36),
    CREATED_ON           TIMESTAMP(6),
    UPDATED_BY           VARCHAR2(36),
    UPDATED_ON           TIMESTAMP(6),
    CONTRACT_NO          VARCHAR2(100),
    ORIGINAL_CONTRACT_ID VARCHAR2(36),
    EFFECTIVE_DATE       TIMESTAMP(6),
    EXPIRED_DATE         TIMESTAMP(6),
    CONFIRM_STATUS       NUMBER(1),
    CONFIRM_USER         VARCHAR2(36),
    CONFIRM_DATE         TIMESTAMP(6),
    ORIGINAL_NAME        VARCHAR2(100),
    IS_DEFAULT           NUMBER(1),
    DEL_FLAG             NUMBER(1),
    CALC_FLAG            NUMBER(1)
)
/

INSERT INTO AG_DEV_ORACLE.C_CONTRACT (ID, TENANCY_ID, DESCRIPTION, NOTES, LIFE_STATUS, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, CONTRACT_NO, ORIGINAL_CONTRACT_ID, EFFECTIVE_DATE, EXPIRED_DATE, CONFIRM_STATUS, CONFIRM_USER, CONFIRM_DATE, ORIGINAL_NAME, IS_DEFAULT, DEL_FLAG, CALC_FLAG) VALUES ('4a5a85b8a4fb454694d2a27dfe09d41a', 'QHD', 'qhd', null, 1, 'feeadmin', TIMESTAMP '2022-05-17 17:38:51.000000', 'feeadmin', TIMESTAMP '2022-05-17 17:38:51.000000', null, null, DATE '2022-05-17 00:00:00.000000', TIMESTAMP '2022-05-17 23:59:59.000000', 0, null, null, null, 0, 0, 1);
INSERT INTO AG_DEV_ORACLE.C_CONTRACT (ID, TENANCY_ID, DESCRIPTION, NOTES, LIFE_STATUS, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, CONTRACT_NO, ORIGINAL_CONTRACT_ID, EFFECTIVE_DATE, EXPIRED_DATE, CONFIRM_STATUS, CONFIRM_USER, CONFIRM_DATE, ORIGINAL_NAME, IS_DEFAULT, DEL_FLAG, CALC_FLAG) VALUES ('870d743d9dbf4b938fca8f5586b78644', 'default', 'test_test_test_test_test_test_test_test', null, 1, 'admin', TIMESTAMP '2022-04-25 09:54:36.000000', 'admin', TIMESTAMP '2022-04-25 09:54:51.000000', null, null, DATE '2022-04-01 00:00:00.000000', TIMESTAMP '2022-04-25 23:59:59.000000', null, null, null, null, 1, 0, null);
INSERT INTO AG_DEV_ORACLE.C_CONTRACT (ID, TENANCY_ID, DESCRIPTION, NOTES, LIFE_STATUS, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON, CONTRACT_NO, ORIGINAL_CONTRACT_ID, EFFECTIVE_DATE, EXPIRED_DATE, CONFIRM_STATUS, CONFIRM_USER, CONFIRM_DATE, ORIGINAL_NAME, IS_DEFAULT, DEL_FLAG, CALC_FLAG) VALUES ('ccb1deff1086449d87106a6478f34ca4', 'default', '测试合同_测试合同_测试合同_', null, 1, 'admin', TIMESTAMP '2021-06-10 17:59:42.000000', 'admin', TIMESTAMP '2022-04-25 10:48:44.000000', '11', null, DATE '2021-06-01 00:00:00.000000', TIMESTAMP '2026-06-30 23:59:59.000000', 0, null, null, null, 1, 0, 1);
